package com.kmall.common.utils.wechat.wxglobal.dto;

/**
 * 支付openid
 * @author huangyq
 * @version 1.0
 * 2018-12-28 14:26
 */
public class PayerDto {
    private String openid;

    public String getOpenid() {
        return openid;
    }

    public void setOpenid(String openid) {
        this.openid = openid;
    }
}
